Subject: Re: bug#36979: closed (Re: bug#36979: Calendar: mention how to copy date)

From: Deus Max <[email-masked]>
Date: Sun, 11 Aug 2019 15:37:43 +0300

On Sun, Aug 11 2019, Deus Max wrote:

> On Sat, Aug 10 2019, Tomas Nordin wrote:
>
>>
>> I can add my sympathy for the desire of functionality to add date under
>> point to the kill ring. I was searching for such a feature at some point
>> (didn't find it) and wrote this function which I bound to RET in
>> calendar-mode-map:
>>

I believe it is probably more intuitive is to bind it to "k" instead of
RET.